%YAML 1.1
---
name: navigation_nav_stack
spec_version: 1
spec_type: provider
description: 'Implements the ability to navigate.'
implements: navigation/Navigation
launch_file: 'launch/navigation_nav_stack.launch'
depends_on:
    'laser_capability/LaserObservation':
        provider: 'hokuyo_capability/hokuyo_base'
remappings:
    topics:
        'scan': 'nav_stack/scan'
